
[data-novi-id="11"]{
  font-weight: 700;
  color: rgb(239, 18, 20);
}
[data-novi-id="10"]{
  color: rgb(239, 18, 20);
  font-weight: 700;
}
[data-novi-id="9"]{
  color: rgb(239, 18, 20);
  font-weight: 700;
}
[data-novi-id="8"]{
  color: rgb(239, 18, 20);
  font-weight: 700;
}
[data-novi-id="7"]{
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="6"]{
  text-decoration: underline;
}
[data-novi-id="5"]{
  color: rgb(239, 24, 25);
}
[data-novi-id="4"]{
  color: rgb(233, 239, 41);
}
[data-novi-id="3"]{
  color: rgb(239, 24, 25);
  
  text-decoration: underline;
  font-weight: 700;
  text-transform: uppercase;
  
}
[data-novi-id="2"]{
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="1"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="0"]{
  font-weight: 400;
  font-size: 17px;
}
